/* RESET */
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, th {
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
}

ul, ol {
    list-style: none;
}

fieldset, img {
    border: none;
}

caption, th {
    text-align: left;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

table td{
    vertical-align: top;
}

.clear {
    clear: both;
}

strong {
    font-weight: 700;
}

em, i {
    font-style: oblique;
}

a {
    /*color: #31b379;*/
    /*color:#31b379;*/
    color:#6aac8f;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

body {
    /*background: #faffe3 url("images/bg.png") top repeat-x;*/

    /*padding-top: 20px;*/
    width: 1059px;
    margin: 0 auto;
    position: relative;
    font-family:  "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
    font-size: 12px;
}

/* home */


#topo {
    width: 1059px;
    height: 60px;
    background-image: url("/images/topo.png");
}

#topo #caixa_pesquisa {
    position: relative;
    left: 825px;
    width: 150px;
    float: left;
}


#topo #botao_pesquisa {
    position: relative;
    left: 849px;
    top: 0;
    float: left;
}

#topo #caixa_pesquisa input{
    border: 1px solid #fff;
    color: #333;
    font-size: 13px;
    width: 150px;
}
#topo #links {
    position: relative;
    top: 15px;
    left: 40px;
    color: #666;
}

#topo #links ul {
    width:100%;
    list-style: none;
}

#topo #links li:not(#mapShareLinks) {
    /*list-style-image: url("/images/bullet.png");
    list-style-position: inside;*/
    background-image: url("/images/bullet.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    padding-left: 17px;;

    height: 31px;
    /*display: inline-block;*/
    float: left;
    padding-right: 20px;
}

#topo #links li.pedido, #topo #links li.pedido a {
    color: #063;
}

#topo #links li a {
    color: #666;
}

#topo #links li a:hover {
    color: #063;
    text-decoration: none;
}

.estatisticas div{
    font-size: 17px;
    color: #063;
    border-bottom: 1px solid #999;
    padding-top: 6px;
    padding-bottom: 6px;
    font-weight: bold;
    margin-left: 40px;
    margin-right: 20px;
}

.estatisticas div a{
    color: #063;
}

.sistemas_tecnologias div{
    font-size: 17px;
    color: #063;
    border-bottom: 1px solid #999;
    padding-top: 6px;
    padding-bottom: 6px;
    font-weight: bold;
    margin-left: 20px;
    margin-right: 20px;
}

.sistemas_tecnologias div a{
    color: #063;
}


.estatisticas {
    background-image: url("/images/canto_top.png");
    background-repeat: no-repeat;
    background-position: 0 1px;
    padding-top: 10px;
}

.sistemas_tecnologias {
    padding-top: 10px;
}

/*.sistemas_tecnologias .titulo, .sistemas_tecnologias .sumario{
    padding-left: 17px;
    padding-right: 40px;
}

.sistemas_tecnologias .titulo {
    color: #333;
    font-size: 16px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 5px;
}

.sistemas_tecnologias .titulo a {
    color: #333;
}

.sistemas_tecnologias .sumario {
    color: #696966;
    line-height: 170%;
} */

.dgeec {
    padding-left: 12px;
    padding-right: 60px;
    padding-top: 1px;

}

.dgeec ul{
    width: 189px;
    font-weight: bold;
}

.dgeec li{
    padding-top: 8px;
    padding-bottom: 2px;
    height: 31px;
    font-size: 18px;
    color: #063;
    border-top: 1px solid  #063;
    background-image: url("/images/bullet_green.png");
    background-repeat: no-repeat;
    background-position: 0 12px;
    padding-left: 17px;
}

.dgeec li.last{
    background-image: url("/images/bullet_red.png");
    border-bottom: 1px dotted #063;
}
.dgeec li a {
    color: #063;
}

.bar, .bar a {
    color: white;
    font-size: 17px;
}

.bar ul{
    padding-top: 10px;
    border-top: 1px solid white;
}

.bar.top ul {
    padding-left: 40px;
    background-color: #006538;
    font-weight: bold;
    height: 31px;
}

.bar.left ul {
    padding-left: 11px;
    color: #063;
}

.bar.left a {
    color: #063;
}


.bar.destaques {
    width: 788px;
}

.bar.gepe {
    width: 265px;
}

.bar.gpeari {
    width: 260px;
}

.bar.destaques {
    height: 31px;
}

.bar.destaques ul {
    padding-left: 40px;
    background-color: #6aac8f;
    width:758px;
    font-weight: bold;
}

.bar.destaques.detail ul {
    width: 1019px;
}

.bar li {
    /*list-style-image: url("/images/bullet.png");
    list-style-position: inside;*/
    list-style: none;
    background-image: url(/images/bullet.png);
    background-repeat: no-repeat;
    background-position: 0px 3px;
    padding-left: 17px;
    height: 31px;
}

.bar.left li {
    /*list-style-image: url("/images/bullet_green.png");*/
    background-image: url(/images/bullet_green.png);
}

.bar.gepe ul {
    background-color: #d41a28;
    width:259px;
    font-weight: bold;
}

.bar.gpeari ul {
    background-color: #215868;
    width:260px;
    font-weight: bold;
}

.bar.subdestaques ul {
    padding-left: 40px;
    background-color: #6aac8f;
    width: 213px;
    cursor: pointer;
}

.bar.subdestaques ul.on, .bar.subdestaques ul.myon {
    background-color: #006538;
}

.bar.subdestaques ul.over {
    cursor: pointer;
}

#destaque {
    padding-left: 14px;
    width: 230px;
    padding-top: 12px;
}

#destaque.detail {
    width: 750px;
}

#destaque .title {
    color: #333;
    font-size: 18px;
}

#destaque .date {
    color:#006538;
    padding-top: 3px;
    text-transform: lowercase;
}

#destaque .summary {
    padding-top: 10px;
    color: #696966;
    line-height: 160%;
}

#destaque .text {
    padding-top: 15px;
    line-height: 160%;
    color: #333;
}

#destaque .text h1{
    padding-top: 15px;
    padding-bottom: 7px;
    font-size: 14px;
    color:#006538;
}

#destaque .text h2{
    padding-top: 13px;
    padding-bottom: 5px;
    font-size: 12px;
    color:#006538;
}

#destaque .title a {
    text-decoration: none;
    color: #333;
}

#destaque .title a:hover {
    text-decoration: underline;
    color: #333;
}

#bottom_map {
    height: 316px;
    background-image: url("/images/bottom_map.png");
    background-repeat: no-repeat;
    padding-left: 33px;
    padding-top: 20px;
    color: #666;
    line-height: 94%;
    text-shadow: 0 1px 1px #FFFFFF;
    border-radius: 6px 0 0;
    border-radius: 0 6px 0 0;
    border-radius: 6px 0 0 6px;
    border-radius: 0 6px 6px 0;
    border-collapse: separate;
    border-spacing: 0;
}

#bottom_map .cat_block {
    padding-bottom: 14px;
}

#bottom_map .bottom_block {
    float: left;
    /*width: 260px;*/
    padding-right: 35px;
}

#bottom_map .bottom_block.last{
    /*width: auto;*/
}

#bottom_map .bottom_block .cat {
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 4px;
}

#bottom_map .bottom_block .subcat {
    font-size: 9px;
    padding-bottom: 4px;
}

#bottom_map .bottom_block .cat a, #bottom_map .bottom_block .subcat a {
    color: #666;
}

/* geral */

#geral .subcats {
    padding-left: 40px;
    padding-top: 12px;
}

#geral .subcats ul {
    width: 222px;
}


#geral .subcats ul li {
    background-image: url("/images/bullet_green_small.png");
    background-repeat: no-repeat;
    background-position: 0 2px;
    padding-left: 20px;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 12px;
}

#geral .subcats ul li a {
    color:#006538;
}

#geral .subcats ul li.selected {
    background-image: url("/images/bullet_green_small_over.png");
}

#geral .subcats ul li.selected a {
    color:#6aac8f;
}

#geral .subsubcats {
    padding-top: 0px;
    /*border-bottom: 1px solid #ccc;*/
    padding-bottom: 3px;
}

#geral .subsubcats ul {
}


#geral .subsubcats ul li {
    background-image: url("/images/bullet_green_smallest.png");
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding-left: 15px;
    font-weight: bold;
    padding-bottom: 6px;
    margin-bottom: 6px;
    border-bottom: 1px solid #006538;
}

#geral .subsubcats ul li a {
    color:#006538;
    /*color:#6aac8f;*/
    font-size: 13px;
}

#geral .subsubcats ul li.selected {
    background-image: url("/images/bullet_green_smallest_over.png");
}

#geral .subsubcats ul li.selected a {
    color:#6aac8f;
}


#geral .bar ul {
    padding-left: 40px;
    background-color: #006538;
    /*font-weight: bold;*/
    height: 41px;
    padding-top: 0;
    margin: 0;
}

#geral .bar li {
    float: left;
    margin-left: 0;
    /*padding-right: 16px;*/
    padding-right: 10px;
    padding-top: 10px;
    height: 31px;
    cursor: pointer;
    list-style: none;
    background-image: url(/images/bullet.png);
    background-repeat: no-repeat;
    background-position: 0px 13px;
    /*padding-left: 20px;
    border-left: 1px solid #006538;
    border-right: 1px solid #006538;*/
}

#geral .bar li a{
    /*font-size: 15px;*/
}

#geral .bar li.over, #geral .bar li.myon {
    background-color:  #6aac8f;
}

#geral .bar li.myon {
    border-left: 1px solid white;
    border-right: 1px solid white;
}

#geral .bar li a:hover {
    text-decoration: none;
}

#geral #left {
    background-image: url("/images/canto_top.png");
    background-repeat: no-repeat;
    background-position: 0 1px;
}

#geral #right {
    width: 750px;
    background-image: url("/images/canto_right_top.png");
    background-repeat: no-repeat;
    background-position: 765px 0;
}

#geral #right .caminho {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;

}

#geral #right {
    width: 715px;
    padding-top: 12px;
    padding-right: 35px;
}

#geral #right .detail {
}

#geral #right .title {
    /*font-size: 32px;*/
    font-size: 24px;
    font-weight: bold;
    color:#006538;
    border-bottom: 1px solid #006538;
    padding-bottom: 20px;
    margin-bottom: 7px;
}

#geral #right .date {
    color:#006538;
    padding-top: 3px;
    text-transform: lowercase;
}

#geral #right .summary {
    padding-top: 10px;
    color: #696966;
    line-height: 160%;
}

#geral #right .catSummary {
    padding-top: 10px;
    color: #000;
    line-height: 160%;
    font-size: 12px;
    font-weight: normal;
}

#geral #right .text {
    padding-top: 15px;
    line-height: 160%;
    color: #333;
}

#geral #right .text p{
    padding-bottom: 5px;
}

#geral #right .text h1{
    padding-top: 10px;
    padding-bottom: 5px;
    font-size: 16px;
    color:#006538;
}

#geral #right .text h1.first{
    padding-top: 0;
}

#geral #right .text h2{
    padding-top: 10px;
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    color:#006538;
}

#geral #right .text h3{
    padding-top: 10px;
    padding-bottom: 2px;
    font-weight: bold;
    font-size: 12px;
}

#geral #right .text ul{
    margin-left: 17px;

}

#geral #right .text ul li {
    list-style-type: square;
}

#geral #right .title  {
    line-height: 150%;
}

#geral #right .title a {
    text-decoration: none;
    color: #333;
}

#geral #right .title a:hover {
    text-decoration: underline;
    color: #333;
}

#geral #right .entry {
    border-bottom: 1px solid #ccc;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-bottom: 5px;
    /*padding-top: 10px;
    padding-bottom: 15px;
    margin-bottom: 10px;*/
}

#geral #right .list .titulo {
    padding-bottom: 5px;
    font-size: 12px;
}

#geral #right .list .titulo a {
    color:#006538;
    font-size: 16px;
}

#geral #right .list .date {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 5px;
    text-transform: lowercase;
}

#geral #right .list .sumario {
    line-height: 150%;
}

#geral #right .list .banner {
    border-bottom: 1px solid #ccc;
    padding-top: 4px;
    padding-bottom: 12px;
    margin-bottom: 5px;
    /*margin-bottom: 10px;*/
}


#geral #right .list .banner h1 {
    color: #d41a28;
    font-weight: bold;
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
}

#geral #right .list .banner h2 {
    font-weight: bold;
    font-size: 12px;
    color: black;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 160%;
}

#geral #right .list .banner h3 {
    padding-left: 10px;
    padding-right: 10px;
}

/* reports */
#doutoramento {
    font-size: 12px;
}

#doutoramento #list {
    font-size: 12px;
}

.report {
    font-size: 9px;
    border-bottom: 1px #ccc solid;
    margin-bottom: 5px;
}

.even, .odd {
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 170%;
}

.odd{
    background-color: #edf2f0;

}

td.header, td.orderHeader {
    border-bottom: 1px #ccc solid;
    padding-top: 2px;
    padding-bottom: 4px;
    font-size: 12px;
}

td.orderHeader {
    font-weight: bold;
    text-transform: uppercase;
}

#doutoramento #record {
    font-size: 10px;
}

#doutoramento #record label{
    font-weight: bold;
    color: #666;
    font-size: 12px;
}

#doutoramento #record td{
    padding-bottom: 6px;
}

#doutoramento #record table{
    padding-bottom: 15px;
    margin-bottom: 10px;
    border-bottom: 1px #ccc solid;
}

#doutoramento #formulario table {
    margin-top: 20px;
}

#doutoramento #formulario table, #doutoramento #formulario table input{
    font-size: 12px;
}

#doutoramento #formulario table td, #doutoramento #formulario table td div {
    padding-bottom: 6px;
}

#doutoramento #formulario table td.label{
    font-weight: bold;
    color: #666;
    /*font-size: 12px;*/
}

/*publicações*/
table #publicacoes td{
    vertical-align: top;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    padding-top: 5px;
}

td.cover img{
    border: 1px solid #000;
}

/*formulario - pedido_informacao*/
#formulario td{
    padding-bottom: 6px;
}

#formulario td.label{
    font-weight: bold;
    color: #666;
}

#formulario td div{
    color: #666;
    padding-top: 5px;
}

#formulario td.subtitle{
    font-weight: bold;
    color: #666;
    padding-top: 10px;
    padding-bottom: 8px;
    font-size: 14px;
}

.caixaform{
    width: 588px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(204, 204, 204);
    border-right-color: rgb(204, 204, 204);
    border-bottom-color: rgb(204, 204, 204);
    border-left-color: rgb(204, 204, 204);
}

/**/
#info td.header{
    font-weight: bold;
    border-bottom: 1px solid #999;
    color: #006538;
}

#info td{
    border-bottom: 1px solid #ccc;
}


.clickToggleNext{
    cursor: pointer;
}

.toggle_el{
    display: none;
}

/*charts*/
table.charts{
    margin-top: 15px;
    margin-bottom: 10px;
}

table.charts td{
    border-top:  1px solid #ccc;
    border-bottom:  1px solid #ccc;
}

table td.value{
    text-align: right;
}

div.charts{
    width: 750px;
}

.legenda{
    font-size: 11px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.div_charts{
    margin-right: auto;
    width: 715px;
}

.linhas,.barras,.circular{
    display: none;
}

/*indicadores_home*/
#indicadores{
    width: 189px;
    margin-bottom: 50px;
}

.banner_title{
    font-size: 9px;
    font-weight: bold;
    height: 26px;
    color: #696966;
    width: 140px;
    float: left;
    padding-top: 7px;
    padding-bottom: 7px;
}

.banner_value{
    font-size: 9px;
    text-align: right;
    height: 26px;
    color: #d41a28;
    padding-top: 7px;
    padding-bottom: 7px;
}